View Single Post
Old 05 December 2019, 11:53   #9
MickGyver
Registered User

MickGyver's Avatar
 
Join Date: Oct 2008
Location: Finland
Posts: 547
Quote:
Originally Posted by Daedalus View Post
Yep, as I said, the repository contains an unfinished version so it doesn't work. Sven is working on that so it should hopefully be corrected today.

There have been some changes to the command library format that makes it incompatible with older versions, which is probably why you're getting token errors with the older version.
I didn't try to install this yet, but I was wondering if I can have BB2 and Amiblitz 3 installed on the same WB install? Mainly, is Amiblitz not using the Blitzlibs: assign?
MickGyver is offline  
 
Page generated in 0.04243 seconds with 11 queries